<?php
$z[0]=Array("field","文心居,文心居介绍,东港区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","文心居是游客经济旅游的好去处，上可观海上日出，早餐后游览山海天旅游度假区，体验渔家风情，第三海水浴场自由游泳；乘快艇登海中桃花岛，赶海拾贝；大学城、新市区观光；海鲜市场自由购物。这里旅游资源丰富，交通很方便，沿公路贯穿着所有的旅游景点，沿海",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","文心居_东港区文心居旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　文心居是游客经济旅游的好去处，上可观海上日出，早餐后游览山海天旅游度假区，体验渔家风情，第三海水浴场自由游泳；乘快艇登海中桃花岛，赶海拾贝；大学城、新市区观光；海鲜市场自由购物。\n</p><p>　　这里旅游资源丰富，交通很方便，沿公路贯穿着所有的旅游景点，沿海公交车直达日照市长途汽车站。肥家庄度假村北临国家级森林公园，南靠桃花岛、太公岛－姜太公幼时垂钓的鱼岛、万平口生态公园、灯塔景区、世界帆船锦标赛比赛训练基地、水上运动场、潮汐塔、日照市市政府广场等景点。还有日照市以竹子闻名的竹洞天旅游区与周边莒县的浮来山，五莲县的五莲山形成了网络旅游。\n</p><p>　　这里有你喜欢的碧海金沙滩，风景优美，这里可以为你提供好的住宿，环境很好，还可以在屋顶上观看日出……</div><br clear=all>",546,1251);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040G033aZ-35111.gif",1253,1338);
$z[7][4]['name']="litpic";

?>